﻿.searchbox{border-radius:3px;margin:0 -20px;padding:20px 20px 50px;position:relative;text-align:left;z-index:3}
.searchbox .filter_dropdown,.searchbox .filter_input{padding:0 0 15px;width:100%}
.searchbox .filter_input{padding:0 0 20px;position:relative}
.searchbox .flyout_section li{height:28px;line-height:28px;margin-bottom:0 !important}
.searchbox .icon-crosshairs:before{color:#999;font-size:20px;height:40px;line-height:40px;width:40px}
.searchbox .icon-crosshairs{float:right;margin:-41px 0 0;position:relative;text-decoration:none}
.searchbox .picker_wrapper:after{margin:-32px 15px 0 0;position:static}
.searchbox .inner_searchWhat{width:100%;display:inline-block;overflow:hidden;text-overflow:ellipsis;margin-bottom:-4px}
.search_offer{display:block;height:auto !important}
.mobile .filter_module .picker,.filter_dropdown .picker,.filter_module .picker.current,.filter_module .picker:active,.filter_module .picker:focus,.filter_module .picker:hover,.filter_module .picker{border:1px solid transparent;border-radius:3px;display:block;line-height:18px;padding:8px 32px 8px 12px;transition:background 150ms ease-out 0,border 150ms ease-out 0}
.form_big .filter_dropdown .picker,.form_big .filter_module .picker{border-radius:3px;padding:10px 32px 10px 12px}
.mobile .filter_module .picker,.filter_dropdown .picker,.filter_module .picker.current,.filter_module .picker:hover{border:1px solid #ccc;border-radius:3px;background:#fff;color:#333;transition:background 150ms ease-out 0,border 150ms ease-out 0}
.filter_module.input-validation-error .picker:hover,.filter_module.input-validation-error .picker.current,.filter_dropdown.input-validation-error .picker:hover,.filter_dropdown.input-validation-error .picker.current{background-color:transparent}
.filter_module.input-validation-error,.filter_dropdown.input-validation-error{border-radius:3px}
.filter_dropdown>label,.filter_input>label{display:block;font-size:14px;font-weight:normal}
.filter_dropdown .picker label,.filter_module .picker label{line-height:18px}
.filter_dropdown .flyout,.filter_module .flyout{color:#000;margin-top:2px;padding:5px 0}
.filter_dropdown.dropdown_align_right,.filter_module.dropdown_align_right{position:relative}
.filter_dropdown.dropdown_align_right .flyout,.filter_module.dropdown_align_right .flyout{right:0}
.filter_dropdown.dropdown_align_center .flyout,.filter_module.dropdown_align_center .flyout{left:50%;margin:2px -160px 0}
.filter_module.dropdown_w_100p{position:static}
.filter_module.dropdown_w_100p .flyout{left:0;right:0}
.filter_module .flyout .custom_input_wrapper{margin:10px 15px;white-space:nowrap}
.filter_dropdown input[type="radio"],.filter_module input[type="radio"]{margin:7px 5px 5px 0}
.filter_dropdown .flyout_section li label,.filter_module .flyout_section li label{line-height:28px}
.tablet .filter_module .picker_wrapper:after{display:inline-block;position:relative}
.filter_dropdown .flyout,.filter_module .flyout{position:absolute;z-index:820;background:#fff;border:1px solid #ddd;border-radius:3px;-webkit-box-shadow:0 3px 8px 0 rgba(0,0,0,.15);-moz-box-shadow:0 3px 8px 0 rgba(0,0,0,.15);box-shadow:0 3px 8px 0 rgba(0,0,0,.15)}
.filter_module label,.filter .filter_dropdown label{cursor:pointer}
.mobile .filter_dropdown .flyout .flyout_section li,.tablet .filter_dropdown .flyout .flyout_section li{margin:10px 0}
.mobile .flyout_section label.check,.tablet .flyout_section label.check,.mobile .input_section label.check,.tablet .input_section label.check{padding:10px 0 10px 20px}
.mobile .input_section label.radio{padding:10px 0 10px 25px}
.mobile .flyout_section label input[type="checkbox"],.tablet .flyout_section label input[type="checkbox"],.mobile .input_section label input[type="checkbox"],.tablet .input_section label input[type="checkbox"],.mobile .input_section label input[type="radio"]{margin:14px 7px 0 0}
.filter .umkreis{margin-left:-12px;margin-right:10px}
.filter .locRegions{height:300px}
.mobile .flyout_item,.tablet .flyout_item{padding:10px 15px 10px 0}
.mobile .filter_module .picker,.filter_module .picker:hover{cursor:pointer;height:36px;position:relative}
.mobile .searchbox .filter_module .picker,.tablet .searchbox select .picker{height:40px;background:transparent;padding:8px 25px 10px 10px}
.form_big.searchbox .filter_module .picker:hover{height:40px}
.filter_module .picker label{display:inline-block;padding-bottom:0}
.filter_dropdown .flyout_section,.filter_module .flyout_section{padding:15px 25px}
.filter_dropdown .flyout .flyout_section{overflow:auto}
.filter_dropdown .flyout_item,.filter_module .flyout_item{cursor:pointer;display:block;padding:5px 15px;white-space:nowrap}
.filter_dropdown a.flyout_item,.filter_module a.flyout_item,.filter_dropdown a.flyout_item:hover,.filter_module a.flyout_item:hover,.filter_dropdown a.flyout_item:focus,.filter_module a.flyout_item:focus{color:inherit;text-decoration:none;padding:8px 15px}
.filter_dropdown .flyout_item input,.filter_module .flyout_item input{float:none}
.filter_dropdown .flyout_item:hover,.filter_dropdown .flyout_item:focus,.filter_module .flyout_item:hover,.filter_module .flyout_item:focus{background:#efefef}
.filter_module .flyout{box-sizing:border-box;min-width:95%;width:inherit;z-index:850}
.filter_module select.picker{padding:8px 29px 8px 7px}
.filter_module{position:relative}
.filter_dropdown .picker,.filter_module .picker{white-space:nowrap}
.filter_module label,.filter .filter_dropdown label{cursor:pointer}
.emopic_teaser{-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,.1);-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,.1);box-shadow:0 1px 2px 0 rgba(0,0,0,.1)}
.emopic_teaser .iw_content .emopic_teaser_content{padding:20px 0 20px 90px}
.emopic_teaser p{margin:0 30px 0 0;padding:0}
.emopic_teaser .no_break{display:inline-block}
.emopic_teaser .btn_02{margin-top:4px}
@media(max-width:500px){.searchbox .btn_big{margin-top:15px;width:100%}
.emopic_neubauprojekte .searchbox .btn_big{margin-top:5px}
.filter_module{margin-bottom:5px;width:100%}
.filter_module>label{float:left;padding:9px 0 0;width:100px}
.filter_module .picker{border:1px solid #ccc;background:#fff}
.filter_module.input-validation-error .picker{background:transparent}
.filter_module .picker_wrapper{margin-left:100px;position:relative}
.searchbox .picker_wrapper{margin-bottom:0}
.searchbox .flyout{width:240px}
}
@media(min-width:501px){.filter_dropdown .flyout{width:426px}
.filter_dropdown .flyout_gewerbe{width:441px}
.filter_module{margin-right:1%;width:auto}
.searchbox .filter_dropdown,.searchbox .filter_input{box-sizing:content-box;width:47.5%}
.searchbox .filter_dropdown{float:left}
.searchbox .filter_input{float:right;height:61px}
}
@media(min-width:501px)and (max-width:700px){.searchbox .btn_big{margin-top:25px;width:100%}
.emopic_neubauprojekte .searchbox .filter_input{padding:0}
.mobile .filter_module{margin-right:4%;width:29.33%}
.mobile .specific_field_area{margin-right:-4%}
}
@media(max-width:640px){.emopic{background:#eee !important;height:auto}
.emopic_teaser p{font-size:19px !important}
.emopic_teaser.search_offer img.ekomi{top:20px}
.emopic_teaser .btn_02{margin:10px 20px 10px 0}
.search_offer{height:auto}
}
@media(min-width:641px){.emopic{padding:45px 0 0}
.searchbox{background:#f2f2f2;background:rgba(255,255,255,.92);-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,.25);-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,.25);box-shadow:0 1px 5px 0 rgba(0,0,0,.25);margin:0;padding:25px 30px 35px;width:100%}
}
@media screen and (min-width:641px)and (max-width:980px){.emopic{height:420px}
.emopic.emopic_neubauprojekte{background:transparent url('../image/background/bg_emo_neubauprojekte_0980.jpg') center right no-repeat}
.search_offer{height:auto}
}
@media screen and (min-width:641px)and (max-width:980px)and (-webkit-min-device-pixel-ratio:1.5),screen and (min-width:641px)and (max-width:980px)and (min--moz-device-pixel-ratio:1.5),screen and (min-width:641px)and (max-width:980px)and (min-width:981px)and (-o-min-device-pixel-ratio:1.5/1),screen and (min-width:641px)and (max-width:980px)and (min-device-pixel-ratio:1.5),screen and (min-width:641px)and (max-width:980px)and (min-resolution:200dpi),screen and (min-width:641px)and (max-width:980px)and (min-resolution:1\2e 5dppx){.emopic.emopic_neubauprojekte{background:transparent url('../image/background/bg_emo_neubauprojekte_0980@2x.jpg') center right no-repeat}
}
@media(min-width:701px){.emopic{padding:80px 0 0}
.mobile .searchbox .btn_big{margin-top:21px}
.searchbox{margin:0 auto;width:640px}
}
@media(min-width:981px){.emopic{height:520px}
.emopic.emopic_neubauprojekte{background:transparent url('../image/background/bg_emo_neubauprojekte_1920.jpg') center right no-repeat;background-size:cover}
.filter_dropdown .flyout{width:795px}
.filter_dropdown .flyout.flyout--ch{width:600px}
.filter_dropdown .flyout.flyout--at{width:610px}
.filter_dropdown .flyout_gewerbe{width:640px}
.filter_dropdown .flyout_ausland{width:440px}
.searchbox{margin:0}
.searchbox h1{margin-bottom:.5em}
.emopic_teaser{background:#f2f2f2;background:rgba(255,255,255,.92);bottom:0;position:absolute;width:100%}
.specific_field_area{margin-right:0}
.sky_120 .emopic_teaser{padding-right:120px}
.sky_160 .emopic_teaser,.wallpaper_160 .emopic_teaser{padding-right:160px}
.sky_200 .emopic_teaser{padding-right:200px}
.sky_120 .emopic_teaser .content_wrapper,.sky_160 .emopic_teaser .content_wrapper,.wallpaper_160 .emopic_teaser .content_wrapper,.sky_200 .emopic_teaser .content_wrapper{margin-right:0}
}
@media(min-width:981px)and (-webkit-min-device-pixel-ratio:1.5),(min-width:981px)and (min--moz-device-pixel-ratio:1.5),(min-width:981px)and (-o-min-device-pixel-ratio:1.5/1),(min-width:981px)and (min-device-pixel-ratio:1.5),(min-width:981px)and (min-resolution:200dpi),(min-width:981px)and (min-resolution:1\2e 5dppx){.emopic.emopic_neubauprojekte{background:transparent url('../image/background/bg_emo_neubauprojekte_1920@2x.jpg') center right no-repeat;background-size:cover}
}
